Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Virgo » Equinox Bundles not supported yet
Equinox Bundles not supported yet [message #719883] Mon, 29 August 2011 06:23 Go to next message
duanqi  is currently offline duanqi
Messages: 11
Registered: June 2011
Junior Member
Hi,
I want to know why didn't virgo support Equinox bundles,what's the difference between both of them?If I need to use the Equinox bundles in Virgo,How can I do that?
So appreciate for your advices,Thank you~
Re: Equinox Bundles not supported yet [message #720299 is a reply to message #719883] Tue, 30 August 2011 06:37 Go to previous message
Chris Frost is currently offline Chris Frost
Messages: 230
Registered: January 2010
Location: Southampton, England
Senior Member

Hi,

Virgo supports any valid OSGi bundle provided it dependancies are in one of the repositories. Could you please provide more information as to which bundle you are installing and what is going wrong?

Thanks,
Chris.


------------------------------------------------
Chris Frost, Twitter @cgfrost
Springsource, a divison of VMware.
(no subject) [message #720301 is a reply to message #719883] Tue, 30 August 2011 06:37 Go to previous message
Christopher Frost is currently offline Christopher Frost
Messages: 1
Registered: July 2009
Junior Member
Hi,

Virgo supports any valid OSGi bundle provided it dependancies are in one of the repositories. Could you please provide more information as to which bundle you are installing and what is going wrong?

Thanks,
Chris.
--
------------------------------------------------
Chris Frost, Twitter @cgfrost
Springsource, a divison of VMware.
Previous Topic:Which repository to use when having dependency on virgo kernel modules?
Next Topic:War shared library
Goto Forum:
  


Current Time: Fri Aug 22 04:11:51 EDT 2014

Powered by FUDForum. Page generated in 0.01824 seconds